from 2.4.1. to 2.8.11

No replies
olbar
User offline. Last seen 3 years 22 weeks ago. Offline
Joined: 2008-04-04
Posts:

Hi, I have ardour 2.4.1. with jack GUI 0.3.2 installed under ubuntu 8.04 with
a pentium 4 and 2 GB ram, just installed my m-audio audiophile 2496 soundcard.
Simple question:
will I be able to upgrade / install ardour 2.8.11 here? and then still get my
2.4.1.-archieves and samples and sessions working?

I built the 2.4.1. with scons (should I first "remove" it (with scons)?)
Think I have to do it same way again for the new version.
THANKS-A-Lot for your experience!
olbar